@media (max-width: 1792px) {
    #home_partners .inner {
        margin: 0 16px;
    }
}
@media (max-width: 1740px) {
    header {
        padding: 0 20px;
    }
    .main-menu {
        gap: 10px;
    }
}
@media (max-width: 1792px) {
    section.challenge-solution.invoicing-mydata-main-content .double-col {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 3%;
        max-width: 1760px;
        margin: 40px 16px 80px 16px;
    }
    .archive .what-offers .inner {
        margin: 16px;
    }
}
@media (max-width: 1600px) {
    .category_grid .inner {
        padding: 46px 16px;
        gap: 40px;
    }
}
@media (max-width: 1500px) {
    .footer-col:nth-child(3),
    .footer-col:nth-child(4) {
        padding: 0 20px;
    }
    .footer-col:nth-child(5) {
        padding-left: 20px;
    }
    .mega-nav {
        display: none;
    }
    .menu-icon {
        display: flex;
        border-left: none;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 50px;
        height: 50px;
        background-color: rgba(225, 225, 225, 0.1);
        border-radius: 10px;
        gap: 5px;
        order: 1;
        transition: 300ms ease-in-out;
    }
    .menu-icon span {
        height: 2px;
        border-radius: 5px;
        background-color: var(--white);
        display: flex;
        width: 18px;
        transition: 300ms ease-in-out;
    }
    .menu-icon.open {
        background-color: var(--white);
    }
    .menu-icon.open span {
        background-color: #096bff;
    }
    .menu-icon.open span:nth-child(1) {
        transform: rotate(-45deg);
        position: relative;
        top: 4px;
    }
    .menu-icon.open span:nth-child(2) {
        display: none;
    }
    .menu-icon.open span:nth-child(3) {
        transform: rotate(45deg);
        position: relative;
        top: -3px;
    }
    header {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        justify-items: stretch;
    }
    header .logo {
        order: 2;
        text-align: center;
    }
    header .logo img {
        width: auto;
    }
    .header-actions {
        display: flex;
        flex-direction: row;
        position: relative;
        justify-content: flex-end;
        order: 3;
    }
    .header-actions:before {
        display: none;
    }
    header #search {
        margin-right: unset;
    }
    .mobile-menu {
        position: fixed;
        top: 120px;
        left: 0;
        right: 0;
        z-index: 21;
        background: #f6f6f6 0% 0% no-repeat padding-box;
        box-shadow: 0px 5px 20px #00000029;
        border-radius: 16px;
        box-shadow: 0px 3px 25px #234c9e1a;
        max-height: 100%;
        max-width: 385px;
        overflow-y: auto;
        transition: all 0.4s ease-in-out;
        overflow-x: hidden;
        display: flex;
        width: 0;
        flex-direction: column;
        height: 83%;
        margin: 20px;
        border-radius: 20px;
        opacity: 0;
    }
    .mobile-menu.open {
        max-height: 100%;
        overflow-y: auto;
        width: auto;
        opacity: 1;
    }
    .mobile-nav__view {
        display: none;
    }

    .mobile-nav__view.is-active {
        display: block;
    }
    .mobile-nav__root-inner {
        padding: 10px;
    }
    .casio-cta-mobile {
        border: 1px solid #0410311a;
        border-radius: 10px;
        background-color: var(--white);
        padding: 14px 14px 14px 20px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    .casio-cta-mobile svg path {
        fill: var(--blue-drk);
    }
    .casio-cta-mobile > div {
        display: flex;
        flex-direction: column;
        gap: 5px;
    }
    .casio-cta-mobile span {
        font-size: 12px;
        line-height: 15px;
        color: rgba(4, 16, 49, 0.6);
    }
    .casio-cta-mobile a {
        background: rgba(4, 16, 49, 0.1);
        border-radius: 20px;
        padding: 12px 27px 12px 16px;
        font-size: 12px;
        color: var(--blue-drk);
        position: relative;
        text-decoration: none;
    }
    .casio-cta-mobile a:after {
        content: "\276F";
        position: absolute;
        right: 13px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 10px;
        color: var(--blue-drk);
        transition: all 0.1s ease-in;
    }
    .mobile-nav__casio {
        padding: 30px 0;
        position: relative;
    }
    .mobile-nav__casio:before {
        content: "";
        width: 100%;
        height: 1px;
        background-color: #e1e1e1;
        position: absolute;
        top: 15px;
        left: 0;
    }
    .mobile-nav__casio:after {
        content: "";
        width: 100%;
        height: 1px;
        background-color: #e1e1e1;
        position: absolute;
        bottom: 15px;
        left: 0;
    }
    ul.mobile-nav__root-list,
    ul.mobile-nav__section-list,
    ul.mobile-nav__link-list {
        list-style: none;
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 2px;
    }
    ul.mobile-nav__root-list li,
    ul.mobile-nav__section-list li,
    ul.mobile-nav__link-list li {
        width: 100%;
    }
    ul.mobile-nav__root-list button.mobile-nav__root-row,
    ul.mobile-nav__root-list .mobile-nav__root-link,
    ul.mobile-nav__section-list button.mobile-nav__section-row,
    ul.mobile-nav__section-list .mobile-nav__section-link {
        width: 100%;
        text-align: left;
        padding: 25px 20px;
        background-color: var(--white);
        border: 1px solid #0410311a;
        border-radius: 10px;
        display: flex;
        position: relative;
    }
    ul.mobile-nav__root-list span.mobile-nav__root-label,
    ul.mobile-nav__root-list .mobile-nav__root-link,
    ul.mobile-nav__section-list button.mobile-nav__section-row span,
    ul.mobile-nav__section-list button.mobile-nav__section-row span {
        font-size: 15px;
        font-weight: 600;
        color: var(--blue-drk);
        text-decoration: none;
    }
    ul.mobile-nav__root-list button.mobile-nav__root-row:after,
    ul.mobile-nav__root-list .mobile-nav__root-link:after,
    ul.mobile-nav__section-list button.mobile-nav__section-row:after,
    ul.mobile-nav__section-list .mobile-nav__section-link:after {
        content: "\276F";
        position: absolute;
        right: 20px;
        font-size: 13px;
        font-weight: 300;
    }
    ul.mobile-nav__link-list li a {
        font-size: 15px;
        font-weight: 600;
        color: var(--blue-drk);
        text-decoration: none;
        padding: 16px 20px;
        display: block;
        border: 1px solid #0410311a;
        border-radius: 10px;
        background-color: var(--white);
    }
    .mobile-nav__header {
        background-color: var(--white);
        padding: 25px 15px 23px 25px;
        display: flex;
        gap: 40px;
    }
    .mobile-nav__header {
        background-color: var(--white);
        padding: 25px 15px 23px 25px;
        display: flex;
        gap: 40px;
        align-items: center;
        justify-content: space-between;
    }
    button.mobile-nav__back {
        display: flex;
        width: 44px;
        height: 44px;
        border-radius: 50%;
        background-color: rgba(4, 16, 49, 0.1);
        border: 0;
        outline: none;
        flex: 0 0 44px;
        position: relative;
    }
    button.mobile-nav__back:after {
        content: "\276F";
        position: absolute;
        top: 50%;
        left: 50%;
        font-size: 14px;
        font-weight: 300;
        transform: translate(-50%, -50%) rotate(180deg);
    }
    .mobile-nav__title {
        font-size: 16px;
        line-height: 30px;
        color: var(--blue-drk);
        font-weight: bold;
    }
    .mobile-nav__subtitle {
        font-size: 13px;
        line-height: 17px;
        color: #096bff;
    }
    .mobile-nav__body {
        padding: 10px;
    }
    .mobile-nav__cta {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-top: 40px;
    }
    .mobile-nav__breadcrumb {
        color: rgba(4, 16, 49, 0.5);
        font-size: 12px;
        font-weight: bold;
    }
    section.mobile-nav__view.mobile-nav__view--level2
        .mobile-nav__cta.mobile-nav__cta--full {
        display: none;
    }
    section.mobile-nav__view.mobile-nav__view--level2 .mobile-nav__header {
        background-color: transparent;
    }
    ul.mobile-nav__card-list {
        margin: 0;
        padding: 0;
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 5px;
    }
    .mobile-nav__card-title {
        font-size: 16px;
        line-height: 30px;
        font-weight: 600;
        color: var(--blue-drk);
    }
    .mobile-nav__card-desc {
        font-size: 12px;
        line-height: 20px;
        color: rgba(4, 16, 49, 0.6);
    }
    li.mobile-nav__card a {
        text-decoration: none;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 30px;
    }
    .mobile-nav__card-logo {
        flex: 0 0 100px;
        height: 90px;
    }
    .mobile-nav__card-logo img {
        width: 100%;
        height: 100%;
        object-fit: contain;
    }
    li.mobile-nav__card {
        background-color: var(--white);
        border: 1px solid #0410311a;
        border-radius: 10px;
        padding: 28px 20px;
    }
    a.mobile-nav__cta-link.btn-dotarrow.blue {
        font-size: 15px;
    }
    a.mobile-nav__cta-link.btn-dotarrow.blue svg {
        width: 42px;
        height: 42px;
    }
    a.mobile-nav__cta-link.btn-dotarrow:before {
        width: 42px;
        height: 42px;
    }
    .mobile-nav__view[data-type="simple_list"] .mobile-nav__header {
        background-color: transparent;
    }
    .category_grid .inner {
        text-align: center;
        position: relative;
        padding: 46px 16px 140px 16px;
        flex-direction: column;
        align-items: center;
    }
    .category_grid .inner .info p {
        text-align: center;
    }
    .category_grid .three_col {
        justify-items: center;
        width: 100%;
    }
    .category_grid .inner .btn-dotarrow {
        position: absolute;
        bottom: 45px;
        left: 50%;
        transform: translateX(-50%);
    }
    .category_grid .inner > .info {
        width: 100%;
    }

    .category_grid .inner > .swiper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .mobile-nav__languages {
        background: var(--white);
        border: 1px solid #0410311a;
        border-radius: 10px;
        padding: 10px 15px;
    }
    .custom-lang-switcher {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .lang-switcher__label {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
        gap: 8px;
    }
    .custom-lang-switcher svg {
        stroke: rgba(4, 16, 49, 0.5);
    }
    .lang-switcher__label span {
        color: rgba(4, 16, 49, 0.5);
        font-size: 10px;
        line-height: 13px;
        font-weight: 600;
    }
    a.lang-btn {
        font-size: 12px;
        line-height: 15px;
        color: #096bff;
        background-color: rgba(9, 107, 255, 0.1);
        border-radius: 5px;
        padding: 13px 15px;
        text-decoration: none;
    }
    a.lang-btn.current_lang {
        color: #fff;
        background-color: rgba(9, 107, 255, 1);
    }
    .lang-switcher__buttons {
        display: flex;
        flex-direction: row;
        gap: 5px;
    }
}
@media (max-width: 1400px) {
    #home_aksia_kainotomia .inner.home_values {
        gap: 30px;
    }
    #home_news .inner {
        padding: 85px 16px;
    }
    .product-info {
        gap: 100px;
    }
}
@media (max-width: 1300px) {
    .archive .what-offers .inner {
        gap: 35px;
        grid-template-columns: 1fr 1fr;
    }
    section.what-offers .data {
        padding: 35px 0 35px 35px;
    }
    .blog-section .grid-cols {
        columns: 3;
        column-gap: 16px;
    }
}
@media (max-width: 1250px) {
    .product-grid .inner {
        gap: 16px;
    }
}
@media (max-width: 1200px) {
    .footer-container {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 40px 20px;
    }
    #home_aksia_kainotomia .inner {
        max-width: 1464px;
        margin: 0 auto;
        display: flex;
        flex-direction: column-reverse;
        gap: 68px;
        align-items: center;
        padding: 0 16px;
        justify-items: center;
        text-align: center;
    }
    #home_aksia_kainotomia .link-container {
        display: flex;
        justify-content: center;
    }
    #home_news .inner {
        display: flex;
        align-items: center;
        flex-direction: column;
        text-align: center;
        position: relative;
        padding: 85px 16px 90px 16px;
    }
    #home_news .inner .btn-dotarrow {
        position: absolute;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
    }
    .home-slider .inner:first-child {
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(3, 1fr);
    }
    .home-slider .inner:first-child .left {
        grid-area: 1 / 1 / 4 / 6;
        height: 710px;
    }
    .home-slider .inner:first-child .top-right {
        grid-area: 4 / 1 / 5 / 3;
    }
    .home-slider .inner:first-child .bottom-right {
        grid-area: 4 / 3 / 5 / 5;
    }
    .flex-links {
        gap: 20px;
    }
    .product-grid .inner {
        display: grid;
        grid-template-columns: 1fr;
        position: relative;
    }
    nav.filters {
        position: fixed;
        right: 0;
        z-index: 21;
        top: 50%;
        transform: translate(100%, -50%);
        background: #f6f6f6 0% 0% no-repeat padding-box;
        box-shadow: 0px 5px 20px #00000029;
        border-radius: 16px 0px 0px 16px;
        padding: 20px 16px;
        height: 100%;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-start;
        min-width: 340px;
        padding-top: 75px;
        transition: all 0.3s ease-in-out;
    }
    .product-grid nav.filters > div,
    ul.filter-list,
    ul.filter-list li {
        width: 100%;
    }
    nav.filters.is_open {
        transform: translate(0, -50%);
    }
    .filters__btn {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        box-shadow: 0px 2px 3px #04103133;
        border: 1px solid #e1e1e1;
        border-radius: 10px;
        background-color: var(--white);
        padding: 17px 20px;
        width: 133px;
        max-height: 50px;
        position: absolute;
        right: 16px;
        top: 16px;
    }
    .product-grid .products {
        display: grid;
        gap: 16px;
        justify-content: flex-start;
        justify-items: end;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .filters__actions {
        display: flex !important;
        flex-direction: row !important;
        align-items: center !important;
        gap: 10px !important;
    }
    .clear {
        display: flex;
        align-items: center;
        gap: 15px;
        font-size: 12px;
        line-height: 15px;
        color: var(--white);
        background-color: #d23d25;
        border-radius: 10px;
        padding: 10px 15px;
    }
    .show-products {
        display: flex;
        align-items: center;
        gap: 15px;
        font-size: 12px;
        line-height: 15px;
        color: var(--white);
        background-color: #096bff;
        border-radius: 10px;
        padding: 10px 15px;
        height: 50px;
    }
    .product-grid nav.filters > div {
        max-width: unset;
    }
    .filter-top-bar {
        background-color: #096bff;
        border-radius: 16px 0 0 0;
        position: absolute;
        top: 0;
        left: 0;
        padding: 11px 16px !important;
        display: flex !important;
        flex-direction: row !important;
        align-items: center;
        justify-content: space-between;
    }
    .filter-top-bar .close {
        width: 44px;
        height: 44px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--white);
        background-color: rgba(255, 255, 255, 0.1);
        border-radius: 50%;
        transform: rotate(180deg);
        font-size: 15px;
    }
    .filter-top-bar .close-left {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 15px;
    }
    .filter-top-bar .close-left svg path {
        fill: var(--white);
    }
    .filter-top-bar .close-left .title {
        font-size: 13px;
        line-height: 35px;
        color: var(--white);
    }
    nav.filters .filter-group:first-child {
        margin-top: 60px;
    }
    nav.filters {
        overflow: scroll;
    }
    .product-info {
        gap: 20px;
    }
    .hero.template_1 {
        padding: 16px !important;
    }
    .product-content .inner {
        grid-template-columns: 1fr 1fr;
        gap: 10%;
    }
    .hero.template_2 {
        border-radius: 0px 0px 32px 32px;
        padding: 16px 16px 32px 16px !important;
    }
}
@media (max-width: 1100px) {
    .flex-links {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 40px 10px;
    }
    .retail-system-category.odd {
        padding-left: 16px;
    }
    .archive .what-offers .inner .offer_list {
        padding: 35px;
    }
    .contact-sections .inner {
        display: grid;
        grid-template-columns: 1fr 380px;
    }
    section.challenge-solution.invoicing-mydata-main-content .double-col {
        display: grid;
        grid-template-columns: 1fr;
    }
}
@media (max-width: 1024px) {
    .copyrights {
        display: flex;
        flex-direction: column;
        gap: 20px;
        padding: 30px;
        margin-top: -45px;
        background-color: #f6f6f6;
        border-radius: 20px;
    }
    .copyrights .espa {
        order: 1;
    }
    .copyrights .text:first-child {
        order: 2;
        text-align: center;
    }
    .copyrights .text:last-child {
        order: 3;
        text-align: center;
    }
    .inner.pills {
        grid-template-columns: 1fr 1fr;
    }
    .blue-container .inner {
        padding: 40px 16px;
    }
    .blue-container .inner > svg {
        display: none;
    }
    .omilos-intro .inner {
        gap: 10px;
    }
    .hero .page-info .main-image > img {
        display: none;
    }
    .hero .featured-image {
        position: relative;
    }
    .omilos-intro .description-container {
        gap: 10px;
    }
    #orama .inner,
    #aksies .inner {
        gap: 0px;
    }
    .archive .hero .featured-image,
    .single-invoicing-mydata .hero .featured-image,
    .system-service-page .hero .featured-image,
    .system-service-child-page .hero .featured-image,
    .single-retail-sales-systems .hero .featured-image {
        position: relative;
        width: clamp(382px, 40vw, 576px);
        height: clamp(338px, 35vw, 510px);
    }
    .retail-system-category.even,
    .retail-system-category.odd {
        gap: 40px;
    }
    .product-grid .products {
        display: grid;
        gap: 16px;
        justify-content: flex-start;
        justify-items: end;
        grid-template-columns: 1fr 1fr;
    }
    .product-info {
        display: flex;
        flex-direction: column;
        margin-top: 30px;
    }
    .product-content .inner {
        margin: 25px 0;
    }
    .product-content .inner {
        gap: 20px;
    }
    .hero.template_1 {
        border-radius: 0px 0px 32px 32px;
    }
    .invoicing-mydata-main-content .text_bulltes .inner,
    .invoicing-mydata-main-content .list_boxes .inner,
    .compatible_equipment .inner {
        padding: 0 16px;
    }
    .digital_customer_base .inner {
        padding: 0 16px 80px 16px;
    }
    section.what-offers .data {
        padding: 16px;
    }
    .archive .what-offers .inner .offer_list {
        padding: 25px 20px;
    }
    .single-intro .inner {
        padding: 60px 16px 20px 16px;
    }
    .invoicing-mydata-main-content .general-text .inner,
    .text_bullter_boxes .inner {
        padding: 0 16px;
    }
    .live_demo .container {
        padding: 40px 16px;
    }
    .more-solutions .inner {
        padding: 60px 0 0 16px;
    }
    .live_demo .inner {
        margin: 0 16px;
    }
    .anchors-grid {
        grid-template-columns: 1fr 1fr;
    }
    section.system_servive_child_solutions .inner {
        gap: 80px;
    }
    .hero {
        border-radius: 0px 0px 32px 32px;
    }
    .blog-section .grid-cols {
        columns: 2;
        column-gap: 16px;
    }
    .hero.single-post-hero {
        padding: 10px 16px 30px 16px;
    }
    .contact-sections .inner {
        gap: 16px;
    }
    .form-field-cols {
        gap: 5px;
    }
    .home-slider .inner:first-child {
        display: flex;
        flex-direction: column;
    }
    table.compare-table {
        display: block;
        border-collapse: separate;
        border-spacing: 0;
        min-width: max-content;
    }
    table.compare-table td {
        max-width: 240px;
    }
    td.compare-cell.compare-cell--product-link a {
        padding: 16px 35px;
    }
    td.compare-cell.compare-cell--product-link a:hover {
        padding: 16px 35px 16px 35px;
    }
}
@media (max-width: 900px) {
    .footer-container {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 40px 20px;
    }
    header .header-actions .casio-cta {
        display: none;
    }
    header .header-actions .lang-selector {
        display: none;
    }
    #home_aksia_kainotomia .inner.home_values {
        display: grid;
        grid-template-columns: 1fr;
    }
    #home_partners .inner {
        padding: 40px 20px;
    }
    .hero {
        padding: 10px 16px 45px 16px;
    }
    .omilos-intro .inner .flex-links {
        margin-top: 30px;
    }
    #aksies .value .image {
        width: 382px;
        height: 299px;
    }
    .tax-retail-system-category .hero {
        border-radius: 0px 0px 32px 32px;
        margin-bottom: 0;
    }
    .tax-retail-system-category .hero .page-info {
        margin-bottom: unset;
    }
    .tax-retail-system-category .hero .main-image {
        display: none;
    }
    #compare-widget {
        right: 20px;
        bottom: 20px;
    }
    .product-content .inner {
        display: flex;
        flex-direction: column;
    }
    .product_extra_information {
        width: 100%;
    }
    .template_b_see_more .inner {
        padding: 0 16px;
    }
    .archive .what-offers .inner {
        gap: 0;
        grid-template-columns: 1fr;
    }
    .archive .what-offers .inner.odd .offer_list {
        background-color: var(--white);
        margin: 0 16px;
    }
    .archive .what-offers .inner.even {
        padding-bottom: 112px;
        position: relative;
    }
    .archive .what-offers .inner.even .btn-dotarrow {
        margin-top: 40px;
        position: absolute;
        bottom: 30px;
        left: 50%;
        transform: translate(-50%, 0);
    }
    .archive .what-offers .inner.odd {
        padding-bottom: 190px;
        position: relative;
        padding-top: 80px;
    }
    .archive .what-offers .inner.odd .btn-dotarrow {
        margin-top: 40px;
        position: absolute;
        bottom: 110px;
        left: 50%;
        transform: translate(-50%, 0);
    }
    section.system_servive_child_solutions .inner.even,
    section.system_servive_child_solutions .inner.odd {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 40px;
    }
    section.system_servive_child_solutions .inner {
        padding: 40px 16px 20px 16px;
    }
    section.system_servive_child_solutions .inner.odd .solution-thumbnail svg {
        left: unset;
        position: absolute;
        right: -140px;
        top: 50%;
        transform: translateY(-50%) rotate(-90deg);
        width: 185px;
        height: 200px;
    }
    .form-field-cols {
        display: grid;
        grid-template-columns: 1fr;
        gap: 0px;
    }
    .contact-page form p {
        margin: 0 0 5px 0;
    }
}
@media (max-width: 880px) {
    .retail-system-category.even,
    .retail-system-category.odd {
        flex-direction: column;
        padding: 45px 16px;
    }
    .retail-system-category.even img,
    .retail-system-category.odd img {
        border-radius: 30px;
    }
    .retail-system-categories .inner {
        gap: 0;
    }
    .lsit_of_children {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .mini-section {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 16px;
    }
    .mini-section .mini-section-title::after {
        display: none;
    }
    .mini-section-links {
        display: flex;
        flex-direction: row;
        gap: 5px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .filters__btn .title {
        font-size: 13px;
        line-height: 35px;
        font-weight: 600;
    }
    .specs-card {
        padding: 30px 16px;
    }
    .retail-system-category .term-description,
    .mini-section .mini-section-title {
        text-align: center;
    }
}
@media (max-width: 800px) {
    .digital_customer_base .inner {
        gap: 40px;
    }
    .digital_customer_base .inner {
        display: flex;
        justify-content: center;
        flex-direction: column-reverse;
        text-align: center;
    }
    .digital_customer_base .btn-dotarrow {
        margin: auto;
    }
    .live_demo .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }
    .contact-sections .inner {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
        padding: 80px 16px 0 16px;
        margin: 80px auto 0px auto;
    }
    .contact-btn-wrapper {
        margin-top: 30px;
    }
    .live_demo .inner > svg {
        display: none;
    }
}
@media (max-width: 767px) {
    .home-slider .inner:first-child {
        display: flex;
        flex-direction: column;
    }
    .home-slider .inner:first-child .left {
        grid-area: unset;
        height: unset;
    }
    .home-slider .inner:first-child .top-right {
        grid-area: unset;
    }
    .home-slider .inner:first-child .bottom-right {
        grid-area: unset;
    }
    .hero .page-info {
        flex-direction: column;
        margin-bottom: -20%;
        gap: 40px;
    }
    .search-results .hero .page-info {
        flex-direction: column;
        margin-bottom: 0%;
        gap: 0px;
    }
    .page-template-page-nea .hero .page-info {
        flex-direction: column;
        margin-bottom: 0;
        gap: 0;
    }
    .hero {
        padding: 10px 16px 45px 16px;
        margin-bottom: 13%;
    }
    /* .single .hero {
        margin-bottom: 0;
    } */
    .hero .page-info .info {
        width: 100%;
    }
    .hero .featured-image {
        width: auto;
    }
    .hero .page-info .info > * {
        width: 100%;
        text-align: left;
    }
    .omilos-intro .description-container {
        flex-direction: column;
        align-items: flex-start;
    }
    .hero .main-image > svg {
        display: block;
        position: absolute;
        left: 50%;
        bottom: -90px;
        transform: translateX(-50%);
        width: 97px;
        height: 90px;
    }
    .value__icon {
        display: block;
        filter: brightness(0) invert(1);
        position: absolute;
        left: 20px;
        bottom: 20px;
        height: 60px !important;
        width: auto !important;
        object-fit: contain !important;
    }
    .value-info > img {
        display: none;
    }
    #aksies .value {
        gap: 25px;
    }
    #aksies .value {
        display: flex;
        flex-direction: column !important;
        align-items: flex-start !important;
        gap: 25px !important;
    }
    #aksies .values {
        gap: 40px !important;
    }
    .value-info {
        padding: 0 20px;
    }
    #aksies .value .image {
        width: auto;
    }
    .timeline .timeline-point {
        padding-bottom: 50px;
    }
    .timeline .inner {
        padding: 40px 20px;
    }
    .hero.template_2 {
        margin-bottom: 37%;
    }
    .homeSwiper .swiper-slide {
        display: flex;
        flex-direction: column-reverse;
    }
    .homeSwiper .swiper-slide .info {
        align-items: center;
    }
    .homeSwiper .swiper-slide .title,
    .homeSwiper .swiper-slide .description {
        text-align: center;
    }
}
@media (max-width: 676px) {
    .footer-container {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px 20px;
        padding: 100px 40px;
    }
    footer .info-item,
    .footer-col {
        align-items: center;
    }
    footer .opening-hours,
    .casio-description {
        text-align: center;
    }
    .footer-col:nth-child(3),
    .footer-col:nth-child(4) {
        padding: 0;
        gap: 40px;
    }
    .footer-col:nth-child(5) {
        padding-left: 0;
        gap: 40px;
    }
    .footer-col:nth-child(4) {
        gap: 40px;
    }
    .footer-menu .company-menu,
    .footer-menu .info-menu {
        align-items: center;
    }
    footer .social_links {
        align-items: center;
    }
    .inner.pills .pill {
        flex-direction: column;
    }
    .inner.pills .pill .label {
        font-size: 16px;
        line-height: 20px;
        color: var(--white);
        padding: 0 20px 20px 20px;
        text-align: center;
    }
    .hero .page-info {
        flex-direction: column;
        margin-bottom: -25%;
    }
    .hero {
        padding: 10px 16px 45px 16px;
        margin-bottom: 17%;
    }
    .orama_points_list .point {
        gap: 20px;
    }
    #home_contact .inner {
        gap: 30px;
    }
    .product-grid .products {
        display: grid;
        gap: 16px;
        justify-content: flex-start;
        justify-items: end;
        grid-template-columns: 1fr;
        justify-items: center;
    }
    .bulltes-section {
        grid-template-columns: 1fr;
    }
    .bulltes-section {
        gap: 5px;
    }
    .invoicing-mydata-main-content section {
        padding-bottom: 40px;
    }
    .invoicing-mydata-main-content .text_bulltes .inner.double_col ul,
    .invoicing-mydata-main-content .text_bulltes .inner.double_col ol {
        display: grid;
        grid-template-columns: 1fr;
    }
    .anchors-grid {
        grid-template-columns: 1fr;
    }
    .blog-section .grid-cols {
        columns: 1;
        column-gap: 16px;
    }
    .blog-section .container {
        gap: 60px;
    }
    .blog-section .pagination-number-wrapper {
        margin-top: 0;
    }
    .blog-section .container {
        margin: 80px auto 0 auto;
    }
    .post-content .inner {
        gap: 0;
    }
    .post-content .inner .date {
        padding: 25px 0 5px 0;
    }
    .category_grid .info {
        gap: 0;
    }
    .category_grid .subtitle {
        padding: 15px 0 0 0;
    }
}
@media (max-width: 580px) {
    .partner-logos-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        gap: 6px;
        margin-top: 20px;
        align-items: center;
    }
    #home_contact .inner .subtitle {
        font-size: 15px;
        line-height: 25px;
    }
    #home_contact .inner p {
        font-size: 14px;
        line-height: 25px;
    }
    .omilos-intro .description-container .description,
    .blue-container .description {
        font-size: 14px;
        line-height: 25px;
    }
    .btn-dotarrow {
        font-size: 13px;
        line-height: 17px;
    }
    .omilos-intro .inner {
        padding: 80px 16px 40px 16px;
    }
    .orama_points_list .point {
        gap: 20px;
        padding: 20px 30px 30px 20px;
        align-items: flex-start;
    }
    .orama_points_list .point-digit {
        line-height: 32px;
    }
    .orama_points_list .point-description {
        font-size: clamp(13px, 2vw, 16px);
        line-height: clamp(20px, 3vw, 30px);
    }
    header .logo img {
        width: auto;
        height: 30px;
    }
    header {
        min-height: 80px;
    }
    .timeline .buller-point:after {
        width: 14px;
        height: 14px;
    }
    .timeline .buller-point {
        width: 40px;
        height: 40px;
    }
    .timeline .timeline-point {
        display: flex;
        flex-direction: column;
        gap: 5px;
        padding: 0 18px 80px 18px;
    }
    .timeline .info {
        gap: 0;
    }
    .timeline .timeline-point:not(:last-child):before {
        content: "";
        height: 2px;
        width: 100%;
        border: 2px dashed #096bff;
        position: absolute;
        left: 60px;
        bottom: unset;
        top: 18px;
    }
    .timeline .info .description p {
        margin: 5px;
    }
    .desktop-timeline {
        display: none;
    }
    .mobile-timeline {
        display: block !important;
    }
    .timeline .swiper-slide:not(:last-child) .timeline-point:before {
        content: "";
        height: 2px;
        width: 85%;
        border: 2px dashed #096bff;
        position: absolute;
        left: 70px;
        bottom: unset;
        top: 18px;
    }
    .timeline .info .title {
        text-align: left;
    }
    .timeline .info .description p {
        text-align: left;
    }
    .timelineSwiper .swiper-pagination-bullet {
        background: rgba(4, 16, 49, 0.2);
        opacity: unset;
    }
    .timelineSwiper .swiper-pagination-bullet-active {
        background: rgba(4, 16, 49, 1);
        opacity: unset;
    }
    .timelineSwiper .swiper-button-next,
    .timelineSwiper .swiper-button-prev {
        width: 46px;
        height: 46px;
        background: var(--white);
        border-radius: 50%;
    }
    .timelineSwiper .swiper-button-next:after,
    .timelineSwiper .swiper-button-prev:after {
        font-size: 14px;
        color: var(--blue-drk);
    }
    .job-modal-inner {
        padding: 25px 20px;
    }
    #job-opening-contact .inner {
        padding: 80px 0 0 0;
    }
    .mini-section-links {
        display: flex;
        flex-direction: column;
        gap: 5px;
        flex-wrap: wrap;
        justify-content: center;
    }
    .mini-section,
    .mini-section-links,
    .mini-section-links a {
        width: 100%;
    }
    .mini-section-links a {
        text-align: center;
        height: 60px;
        position: relative;
    }
    .mini-section-links a:after {
        content: "\276F";
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 14px;
        color: var(--blue-drk);
    }
    .prd-atr {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        gap: 16px;
        align-items: stretch;
        width: 100%;
    }
    .prd-atr > * {
        grid-column: 1 / -1;
    }
    .prd-atr > .product-attributes:nth-of-type(1) {
        grid-column: 1;
    }
    .prd-atr > .product-attributes:nth-of-type(2) {
        grid-column: 2;
    }
    .prd-atr > .product-attributes,
    .prd-atr > .product-file {
        padding: 14px 16px;
        border: 1px solid #e6e6e6;
        border-radius: 10px;
        text-align: center;
        width: 100%;
    }
    .prd-atr > .product-file {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }
    .product-attributes {
        background: #ffffff 0% 0% no-repeat padding-box;
        border: 1px solid #0410311a;
        border-radius: 10px;
    }
    .information_block,
    .video_block {
        padding: 20px;
    }
    section.similar_products .title,
    section.similar_products .subtitle {
        text-align: center;
        width: 90%;
    }
    .mobile-menu {
        top: 65px;
    }
}
@media (max-width: 500px) {
    .template_b_see_more .inner .categories {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
        margin-top: 10px;
        width: 100%;
        justify-content: center;
    }
    .single-retail-sales-systems .hero.template_2 .featured-image {
        width: unset;
        height: unset;
    }
    .homeSwiper .swiper-slide {
        padding: 20px 25px 80px 25px;
    }
    input.search-field {
        width: 350px;
    }
    .search-toggle.is_open {
        display: block;
        position: absolute;
        right: 50%;
        top: 95px;
        transform: translate(50%, 0);
    }
    .home-slider .inner .top-right .info {
        width: 70%;
    }
    .blog-section .container {
        margin: 20px auto 0 auto;
        gap: 20px;
    }
    .page-template-page-nea .hero {
        padding: 10px 16px 45px 16px;
        margin-bottom: 20px;
    }
    table.compare-table tr {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        grid-template-rows: repeat(2, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
    }
    table.compare-table tr td:nth-child(1) {
        grid-area: 1 / 1 / 2 / 5;
    }
    table.compare-table tr td:nth-child(2) {
        grid-area: 2 / 1 / 3 / 2;
    }
    table.compare-table tr td:nth-child(3) {
        grid-area: 2 / 2 / 3 / 3;
    }
    table.compare-table tr td:nth-child(4) {
        grid-area: 2 / 3 / 3 / 4;
    }
    table.compare-table tr td:nth-child(5) {
        grid-area: 2 / 4 / 3 / 5;
    }
    table.compare-table td:not(:first-child) {
        max-width: 191px;
    }
    table.compare-table td:first-child {
        max-width: 100%;
    }
    tr.compare-row.compare-row--section-title td:not(:first-child) {
        display: none;
    }
    tr.compare-row.compare-row--section-title td {
        padding: 15px 16px;
    }
    tr.compare-row.compare-row--section-title {
        display: flex;
    }
    .compare-row:nth-child(odd):not(.compare-row--header):not(
            .compare-row--section-title
        ) {
        background: unset;
        border-radius: unset;
    }
    tr.compare-row.compare-row--spec:nth-child(odd) td {
        border: unset;
    }
    tr.compare-row.compare-row--spec:nth-child(even) td:not(:last-child) {
        border-right: unset;
    }
    .compare-row:not(.compare-row--header):not(.compare-row--section-title)
        td:first-child {
        border-radius: 0 !important;
        background-color: rgba(0, 0, 0, 0.05);
        display: flex;
        align-items: center;
    }
    tr.compare-row.compare-row--spec td:not(:first-child) {
        text-align: left;
        border-right: 1px solid #e1e1e1 !important;
        background: var(--white);
    }
    .compare-product-title {
        text-align: center;
        font-size: 13px;
    }
}
